* {
	font-family: Impact, Charcoal, sans-serif;
	color: white;
}
#leftsidebar {
	background-color: #111;
	position: fixed;
	width: 250px;
	height: 100%;
	left: 0;
	top: 0;
	overflow-y: auto;
}
::-webkit-scrollbar {
    width: 15px;
}
::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px #000; 
    background: #222; 
}
::-webkit-scrollbar-thumb {
	box-shadow: 0 0 5px #000; 
    background: #151515; 
}
::-webkit-scrollbar-thumb:hover {
    background: #292929; 
}
#main {
	position: fixed;
	width: calc(100% - 250px);
	height: 100%;
	left: 250px;
	top: 0;
	overflow-y: auto;
}
#img {
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 95%;
	height: 80%;
	opacity: 0;
	transition-duration: 1s;
	border: 5px solid black;
	box-shadow: 0px 10px 15px #000000;
}
.sideheader {
	margin: 0px;
	padding: 15px;
	text-align: center;
	background-color: #00AAFF;
}
.sidetext {
	margin: 0px;
	margin-top: 1px;
	padding: 15px;
	text-align: center;
	background-color: #222222;
}
.sidebutton {
	background-color: #004477;
	margin: 0px;
	margin-top: 1px;
	padding: 15px;
	border: none;
	outline: none;
	text-align: center;
	width: 100%;
	transition-duration: 0.1s;
}
.sidebutton:hover {
	background-color: #3366AA;
}
#largetext {
	margin: auto;
	padding: 20px;
	max-width: 750px;
}
#largetextheader {
	margin: none;
	padding: 20px;
	font-size: 32px;
	background-color: #09C;
}
#largetextimg {
	margin: none;
	position: relative;
	top: -37px;
	margin-top: 10px;
	background-color: #333;
	width: 100%;
}
#largetextbody {
	position: relative;
	top: -42px;
	margin: none;
	margin-top: 10px;
}
.largetextbodysection {
	margin: none;
	margin-top: 5px;
	background-color: #111;
	padding: 10px;
}
.largetextbodysection p {
	margin: 10px;;
	font-family: Arial, Charcoal, sans-serif;
}
.largetextbodysectionheader {
	font-size: 32px;
	font-weight: bold;
}
